Subject: bug#25765: [PATCH] Avoid errors when flyspell-generic-check-word-predicate is a lambda.

From: [email-masked]
Date: Fri, 17 Feb 2017 21:56:22 -0500

tags 25765 fixed
close 25765 26.1
# With this patch, new checks can be added via add-function
close 3425 26.1
quit

Hong Xu <[email-masked]> writes:

> On 2017-02-16 Thu 13:36 GMT-0800, Noam Postavsky <[email-masked]> wrote:
>
>> On Thu, Feb 16, 2017 at 4:30 PM, Hong Xu <[email-masked]> wrote:
>>
>> I don't think that's the right fix, rather the fboundp should be
>> replaced with functionp.
>
> I agree. I've attached a new version of this patch.
>

Thanks, pushed to master [1: a83b66923c].

1: 2017-02-17 21:50:46 -0500 a83b66923cfb71bb477d7a1f426f7426f91917da
  Avoid errors when flyspell-generic-check-word-predicate is a lambda.